// SPDX-License-Identifier: MIT
// SPDX-FileCopyrightText: 2022 Ivan Baidakou

namespace rotor_light {

__attribute__((weak)) void on_queue_full() {
  for (;;) {
    __asm__("nop");
  }
}

} // namespace rotor_light
